Bug 105647 - [PATCH] lang/lush: update to 1.2.1
Summary: [PATCH] lang/lush: update to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-18 16:40 UTC by Paul Dlug
Modified: 2006-12-05 00:30 UTC (History)
1 user (show)

See Also:


Attachments
lush-1.2.1.patch (2.40 KB, patch)
2006-11-18 16:40 UTC, Paul Dlug
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Dlug 2006-11-18 16:40:18 UTC
- Update to 1.2.1
- Had to set WRKSRC since they 1.2.1 tarball just unpacks itself as 'lush' w/o version number
- Remove quotes around the BROKEN makefile directive since portlint complained about it

Port maintainer (dyeske@yahoo.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-11-18 16:42:04 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Rong-En Fan freebsd_committer 2006-11-18 19:02:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 3 David Yeske 2006-12-04 21:57:10 UTC
This looks good to me=0A=0A----- Original Message ----=0AFrom: Edwin Grooth=
uis <edwin@FreeBSD.org>=0ATo: dyeske@yahoo.com=0ASent: Saturday, November 1=
8, 2006 11:42:02 AM=0ASubject: Re: ports/105647: [PATCH] lang/lush: update =
to 1.2.1=0A=0AMaintainer of lang/lush,=0A=0APlease note that PR ports/10564=
7 has just been submitted.=0A=0AIf it contains a patch for an upgrade, an e=
nhancement or a bug fix=0Ayou agree on, reply to this email stating that yo=
u approve the patch=0Aand a committer will take care of it.=0A=0AThe full t=
ext of the PR can be found at:=0A    http://www.freebsd.org/cgi/query-pr.cg=
i?pr=3Dports/105647=0A=0A-- =0AEdwin Groothuis=0Aedwin@FreeBSD.org=0A=0A=0A=
=0A=0A=0A =0A______________________________________________________________=
______________________=0ADo you Yahoo!?=0AEveryone is raving about the all-=
new Yahoo! Mail beta.=0Ahttp://new.mail.yahoo.com
Comment 4 Rong-En Fan freebsd_committer 2006-12-05 00:25:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2006-12-05 00:26:39 UTC
rafan       2006-12-05 00:25:04 UTC

  FreeBSD ports repository

  Modified files:
    lang/lush            Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2.1
  - portlint(1)
  
  PR:             ports/105647
  Submitted by:   Paul Dlug <paul at aps.org>
  Approved by:    David Yeske <dyeske at yahoo.com> (maintainer)
  
  Revision  Changes    Path
  1.11      +4 -2      ports/lang/lush/Makefile
  1.5       +3 -3      ports/lang/lush/distinfo
  1.4       +3 -4      ports/lang/lush/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"